<?php

/**
 * Page centrale de gestion des fonctionnalités du serveur de courriel.
 */
session_start();
require_once($_SERVER["DOCUMENT_ROOT"]."/inclusions/entete.php");
require_once($_SERVER["DOCUMENT_ROOT"]."/inclusions/barre_menu.php");
require_once($_SERVER["DOCUMENT_ROOT"]."/services/utilisateurs/privileges.php");
testPrivileges();

echo "<pre>";
var_dump($_SESSION);
echo "</pre>";

if (isset($_GET['page']) && !empty($_GET['page'])) {
	switch ($_GET['page']) {
		case 'alias':
			require_once($_SERVER["DOCUMENT_ROOT"]."/services/gestion/alias.php");
			break;
		case 'domaines':
			require_once($_SERVER["DOCUMENT_ROOT"]."/services/gestion/domaines.php");
			break;
		case 'listes_noires':
			require_once($_SERVER["DOCUMENT_ROOT"]."/services/gestion/listes_noires.php");
			break;
	}
}

require_once($_SERVER["DOCUMENT_ROOT"]."/inclusions/pied.php");

?>
